Home CVE Database CVE-2016-9446

CVE-2016-9446

Description

The vmnc decoder in the gstreamer does not initialize the render canvas, which allows remote attackers to obtain sensitive information as demonstrated by thumbnailing a simple 1 frame vmnc movie that does not draw to the allocated render canvas.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jan 23, 2017
Related ID: --
CVSS v2: High
Modified Date: Jan 26, 2017

Find out more about CVE-2016-9446 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-5706
8.0.0.15 --
Wind River Linux 9 Fixed LIN9-3189
9.0.0.4 --
Wind River Linux 7 Fixed -- 7.0.0.23 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

gstreamer

Live chat
Online